# Uses of Interface
org.eclipse.e4.ui.model.application.ui.basic.MPartStack

Packages that use MPartStack
Package
Description
org.eclipse.e4.ui.model.application.ui.basic
Application programming interfaces describing the basic Eclipse 4 user interface model elements.
org.eclipse.e4.ui.model.application.ui.basic.impl
org.eclipse.e4.ui.model.application.ui.basic.util

## Uses of MPartStack in org.eclipse.e4.ui.model.application.ui.basic

Methods in org.eclipse.e4.ui.model.application.ui.basic that return MPartStack
Modifier and Type
Method
Description
`MPartStack`
MBasicFactory.`createPartStack()`
Returns a new object of class 'Part Stack'.

## Uses of MPartStack in org.eclipse.e4.ui.model.application.ui.basic.impl

Classes in org.eclipse.e4.ui.model.application.ui.basic.impl that implement MPartStack
Modifier and Type
Class
Description
`class`
`PartStackImpl`
An implementation of the model object 'Part Stack'.
Methods in org.eclipse.e4.ui.model.application.ui.basic.impl that return MPartStack
Modifier and Type
Method
Description
`MPartStack`
BasicFactoryImpl.`createPartStack()`

## Uses of MPartStack in org.eclipse.e4.ui.model.application.ui.basic.util

Methods in org.eclipse.e4.ui.model.application.ui.basic.util with parameters of type MPartStack
Modifier and Type
Method
Description
`T1`
BasicSwitch.`casePartStack(MPartStack object)`
Returns the result of interpreting the object as an instance of 'Part Stack'.